@charset "Shift_JIS";

/* Common Style
--------------------------------------------------*/
body { color:#333333; }
body a:link { color:#F2387E; text-decoration:underline; }
body a:visited { color:#F2387E; text-decoration:underline; }
body a:hover { color:#F2387E; text-decoration:none; }
body a:active { color:#F2387E; text-decoration:none; }

/* Layer1 Style
--------------------------------------------------*/

body.layer1 { text-align:center; background:url(../images/top/body_bg.jpg) center top no-repeat #FFFFFF; }

body.layer1 div#global { background:url(../images/common/global_bg.gif) center top repeat-x; }

body.layer1 div#base { background:url(../images/common/base_bg.gif) center bottom repeat-x; }

body.layer1 div#container { width:950px; margin:0 auto; text-align:left; }
body.layer1 div#container-btm { width:950px; margin:0 auto; text-align:left; }

body.layer1 div#header    { position:relative; width:950px; height:665px; }



body.layer1 div#header h1 { position:absolute; left:20px; top:220px;  z-index:100; }



body.layer1 div#header p.fan { position:absolute; left:0px; top:30px; }
body.layer1 div#header ul.navi { position:absolute; left:23px; top:0px; }
	body.layer1 div#header ul.navi:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.layer1 div#header ul.navi        { display:inline-block; }
	* html body.layer1 div#header ul.navi { height:1%; }
	body.layer1 div#header ul.navi        { display:block; }
body.layer1 div#header ul.navi li { float:left; background-color:#000;}
body.layer1 div#header ul.navi li img{
  vertical-align:bottom;}
body.layer1 div#header ul.fan { position:absolute; left:215px; top:30px; }
	body.layer1 div#header ul.fan:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.layer1 div#header ul.fan        { display:inline-block; }
	* html body.layer1 div#header ul.fan { height:1%; }
	body.layer1 div#header ul.fan        { display:block; }
body.layer1 div#header ul.fan li { float:left; }
body.layer1 div#header p.fanclub { position:absolute; left:800px; top:30px; }

/*body.layer1 div#header div.topic { position:absolute; left:0; top:58px; width:950px; height:539px; background:url(../images/top/topic_bg.jpg) left top no-repeat; }*/
body.layer1 div#header div.topic h2 { position:absolute; left:627px; top:190px; }
body.layer1 div#header div.topic ul.jk { position:absolute; left:629px; top:317px; }
body.layer1 div#header div.topic ul.jk img { background-color:#eee; padding:4px; }
body.layer1 div#header div.topic ul.jk img:hover { background-color:#ed2087; filter:alpha(opacity=70); opacity:0.7; }
	body.layer1 div#header div.topic ul.jk:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.layer1 div#header div.topic ul.jk        { display:inline-block; }
	* html body.layer1 div#header div.topic ul.jk { height:1%; }
	body.layer1 div#header div.topic ul.jk        { display:block; }
body.layer1 div#header div.topic ul.jk li { float:left; padding:0 8px 0 0; }
body.layer1 div#header div.topic ul.jk li.ex { float:left; padding:100px 0 0 0; }
body.layer1 div#header div.topic ul.btn { position:absolute; left:624px; top:445px; }
	body.layer1 div#header div.topic ul.btn:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.layer1 div#header div.topic ul.btn        { display:inline-block; }
	* html body.layer1 div#header div.topic ul.btn { height:1%; }
	body.layer1 div#header div.topic ul.btn        { display:block; }
body.layer1 div#header div.topic ul.btn li { float:left; padding:12px 4px 0 0; }
body.layer1 div#header div.topic ul.btn li.ex { float:left; padding:12px 0 0 0; }

body.layer1 div#header div.topic2 { position:absolute; left:0; top:58px; width:950px; height:539px; background:url(../images/top/topic2_bg.jpg) left top no-repeat; }
body.layer1 div#header div.topic2 h2 { position:absolute; left:600px; top:370px; }
body.layer1 div#header div.topic2 ul.btn { position:absolute; left:665px; top:457px; }
	body.layer1 div#header div.topic2 ul.btn:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.layer1 div#header div.topic2 ul.btn        { display:inline-block; }
	* html body.layer1 div#header div.topic2 ul.btn { height:1%; }
	body.layer1 div#header div.topic2 ul.btn        { display:block; }
body.layer1 div#header div.topic2 ul.btn li { float:left; padding:12px 4px 0 0; }
body.layer1 div#header div.topic2 ul.btn li.ex { float:left; padding:12px 0 0 0; }

body.layer1 div#header div.topic3 { position:absolute; left:0; top:58px; width:950px; height:539px; background:url(../images/top/topic3_bg.jpg) left top no-repeat; }
body.layer1 div#header div.topic3 h2 { position:absolute; left:610px; top:300px; }
body.layer1 div#header div.topic3 p { position:absolute; left:610px; top:435px; }
body.layer1 div#header div.topic3 ul.btn { position:absolute; left:660px; top:460px; }
	body.layer1 div#header div.topic3 ul.btn:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.layer1 div#header div.topic3 ul.btn        { display:inline-block; }
	* html body.layer1 div#header div.topic3 ul.btn { height:1%; }
	body.layer1 div#header div.topic3 ul.btn        { display:block; }
body.layer1 div#header div.topic3 ul.btn li { float:left; padding:12px 10px 0 0; }
body.layer1 div#header div.topic3 ul.btn li.ex { float:left; padding:12px 0 0 0; }


body.layer1 div#header div.topic4 { position:absolute; left:0; top:78px; width:950px; height:539px; background:url(../images/top/1112_topics_bg.jpg) left top no-repeat; }

body.layer1 div#header div.topic4 h2 { position:absolute; left:0; top:190px; }
body.layer1 div#header div.topic4 ul.btn { position:absolute; left:355px; top:435px; }
	body.layer1 div#header div.topic4 ul.btn:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.layer1 div#header div.topic4 ul.btn        { display:inline-block; }
	* html body.layer1 div#header div.topic4 ul.btn { height:1%; }
	body.layer1 div#header div.topic4 ul.btn        { display:block; }
body.layer1 div#header div.topic4 ul.btn li { float:left; padding:12px 4px 0 0; }
body.layer1 div#header div.topic4 ul.btn li.ex { float:left; padding:12px 0 0 0; }
body.layer1 div#header div.topic4 p.txt1 { position:absolute; left:0; top:430px; }
body.layer1 div#header div.topic4 p.txt3 { position:absolute; left:765px; top:50px; }


body.layer1{
	/*background-image:url(../images/top/top_2ne1_bg.png);*/
	background-position:center 0px;
	background-repeat:repeat;
  background-size: cover;
  background-image:url(../images/top/bg.png);
/*  background-image:url(../images/top/160518-bg-image.png);*/
	min-width:950px;
/*  background-color:#eaeaea;*/
	}
body.layer1 div#header div.topic5 { 
	width:960px;
	height:625px; 
	margin:auto;
	/*background-image:url(../images/top/top_2ne1_ph_main.png);
	background-repeat:no-repeat;
	background-position:right 120px;*/
}

body.layer1 div#header div.topic5 .txt1{
	padding:270px 0 0 0px;
}
body.layer1 div#header div.topic5 .txt2{
		padding:0px 0 0 15px;
}


body.layer1 div#header div.sns { position:absolute; left:720px; top:90px; width:223px; padding:4px 0 0 12px; }
body.layer1 div#header div.sns li { float:left; margin-right:0px; }
body.layer1 div#header div.banner { position:absolute; left:0px; top:578px; border-top:1px solid #C0C0C0; border-bottom:1px solid #C0C0C0; }
body.layer1 div#header div.banner ul { padding:8px 0 8px 10px; border-top:1px solid #F9F9F9; border-bottom:1px solid #F9F9F9; background:#F0F0F0; }
	body.layer1 div#header div.banner ul:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.layer1 div#header div.banner ul        { display:inline-block; }
	* html body.layer1 div#header div.banner ul { height:1%; }
	body.layer1 div#header div.banner ul        { display:block; }
body.layer1 div#header div.banner ul li { float:left; padding:0 10px 0 0; }

body.layer1 div#wrapper {}

body.layer1 div#wrapCol {}

body.layer1 div#mainCol { position:relative; width:950px; height:289px; margin-top:40px;  }

body.layer1 div#mainCol div.whats { position:absolute; left:0px; top:0px; }
body.layer1 div#mainCol div.whats h2 { padding:0 0 27px 0; }
body.layer1 div#mainCol div.whats div.whatsList { width:380px; height:211px; overflow:auto; }
body.layer1 div#mainCol div.whats div.whatsList dl { padding:0 20px 0 0; font-size:93%; line-height:1.75em; }
body.layer1 div#mainCol div.whats div.whatsList dt {}
body.layer1 div#mainCol div.whats div.whatsList dd { padding:0 0 12px 0; }

body.layer1 div#mainCol div.youtube { position:absolute; left:410px; top:0px; }
body.layer1 div#mainCol div.youtube div.movie { padding:0 0 11px 0; }

body.layer1 div#mainCol div.banner { position:absolute; left:710px; top:0px; }
body.layer1 div#mainCol div.banner ul { font-size:0; line-height:0; }
body.layer1 div#mainCol div.banner ul li { padding:0 0 5px 0; }

body.layer1 div#footer   { width:950px; height:30px; font-size:77%; line-height:1.75em; color:#ffffff; }
body.layer1 div#footer p { padding:6px 0 0 0; text-align:center; }

/* Layer2 Style
--------------------------------------------------*/

body.layer2 { text-align:center; background:#FFFFFF; }

body.layer2 div#global { background:url(../images/common/global_bg.gif) center top repeat-x; }

body.layer2 div#base { background:url(../images/common/base_bg.gif) center bottom repeat-x; }

body.layer2 div#container { width:950px; margin:0 auto; text-align:left; }

body.layer2 div#header    { position:relative; width:950px; height:82px; }
body.layer2 div#header p.fan { position:absolute; left:0px; top:30px; }
body.layer2 div#header ul.navi { position:absolute; left:23px; top:0px; }
	body.layer2 div#header ul.navi:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.layer2 div#header ul.navi        { display:inline-block; }
	* html body.layer2 div#header ul.navi { height:1%; }
	body.layer2 div#header ul.navi        { display:block; }
body.layer2 div#header ul.navi li { float:left; }
body.layer2 div#header ul.fan { position:absolute; left:215px; top:30px; }
	body.layer2 div#header ul.fan:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.layer2 div#header ul.fan        { display:inline-block; }
	* html body.layer2 div#header ul.fan { height:1%; }
	body.layer2 div#header ul.fan        { display:block; }
body.layer2 div#header ul.fan li { float:left; }
body.layer2 div#header p.fanclub { position:absolute; left:800px; top:30px; }
body.layer2 div#header div.topic { position:absolute; left:609px; top:248px; width:341px; }
body.layer2 div#header div.topic h2 { position:absolute; left:0px; top:0px; }
body.layer2 div#header div.topic ul.jk { position:absolute; left:0px; top:141px; }
	body.layer2 div#header div.topic ul.jk:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.layer2 div#header div.topic ul.jk        { display:inline-block; }
	* html body.layer2 div#header div.topic ul.jk { height:1%; }
	body.layer2 div#header div.topic ul.jk        { display:block; }
body.layer2 div#header div.topic ul.jk li { float:left; padding:0 5px 0 0; }
body.layer2 div#header div.topic ul.jk li.ex { float:left; padding:0 0 0 0; }
body.layer2 div#header div.topic ul.btn { position:absolute; left:0px; top:271px; }
	body.layer2 div#header div.topic ul.btn:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.layer2 div#header div.topic ul.btn        { display:inline-block; }
	* html body.layer2 div#header div.topic ul.btn { height:1%; }
	body.layer2 div#header div.topic ul.btn        { display:block; }
body.layer2 div#header div.topic ul.btn li { float:left; padding:0 5px 0 0; }
body.layer2 div#header div.topic ul.btn li.ex { float:left; padding:0 0 0 0; }
body.layer2 div#header div.sns { position:absolute; left:745px; top:0px; width:223px; padding:4px 0 0 12px; }
body.layer2 div#header div.sns li { float:left; margin-right:0px; }

body.layer2 div#wrapper { position:relative; padding:0 0 12px 0; }
body.layer2 div#wrapper h1 { position:absolute; left:0px; top:0px; }

body.layer2 div#wrapCol {}
	body.layer2 div#wrapCol:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.layer2 div#wrapCol        { display:inline-block; }
	* html body.layer2 div#wrapCol { height:1%; }
	body.layer2 div#wrapCol        { display:block; }

body.layer2 div#mainCol { float:right; width:730px; }

body.layer2 div#mainCol div.mainHeader { position:relative; height:69px; margin:0 0 38px 0; border-bottom:1px solid #CCCCCC; }
body.layer2 div#mainCol div.mainHeader h2 { position:absolute; left:0px; top:0px; }
body.layer2 div#mainCol div.mainBody p.arrow { padding-left: 20px;  background:url(../images/common/arrow.gif) left top no-repeat; }

body.layer2 div#mainCol div.mainBody { min-height:700px; height:auto !important; height:700px; padding:0 0 12px 0; }

body.layer2 div#mainCol div.entry { padding:0 0 12px 0; }

body.layer2 div#mainCol div.entryBody { padding:0 0 12px 0; }

body.layer2 div#mainCol div.entryFooter { padding:0 0 12px 0; }
	body.layer2 div#mainCol div.entryFooter:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.layer2 div#mainCol div.entryFooter        { display:inline-block; }
	* html body.layer2 div#mainCol div.entryFooter { height:1%; }
	body.layer2 div#mainCol div.entryFooter        { display:block; }
body.layer2 div#mainCol div.entryFooter p.pagetop { float:right; padding:0 0 0 40px; }
body.layer2 div#mainCol div.entryFooter p.backto { float:right; }

body.layer2 div#mainCol div.mainFooter { padding:0 0 12px 0; }
	body.layer2 div#mainCol div.mainFooter:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.layer2 div#mainCol div.mainFooter        { display:inline-block; }
	* html body.layer2 div#mainCol div.mainFooter { height:1%; }
	body.layer2 div#mainCol div.mainFooter        { display:block; }
body.layer2 div#mainCol div.mainFooter p.pagetop { float:right; padding:0 0 0 40px; }
body.layer2 div#mainCol div.mainFooter p.backto { float:right; }

body.layer2 div#subCol  { float:left; width:180px; padding:108px 0 0 0; }

body.layer2 div#subCol div.subBody h2 { padding:0 0 10px 0;}
body.layer2 div#subCol div.subBody ul.btn { padding:0 0 5px 0; }
	body.layer2 div#subCol div.subBody ul.btn:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body.layer2 div#subCol div.subBody ul.btn        { display:inline-block; }
	* html body.layer2 div#subCol div.subBody ul.btn { height:1%; }
	body.layer2 div#subCol div.subBody ul.btn        { display:block; }
body.layer2 div#subCol div.subBody ul.btn li { float:left; padding:0 0 6px 0; }
body.layer2 div#subCol div.subBody ul.btn li.ex { float:left; padding:0 4px 0 0; }
body.layer2 div#subCol div.subBody ul.jk { font-size:0; line-height:0; padding:10px 0 0 0; }
body.layer2 div#subCol div.subBody ul.jk li { padding:0 0 8px 0; }

body.layer2 div#footer   { width:950px; height:30px; font-size:77%; line-height:1.75em; color:#ffffff; }
body.layer2 div#footer p { padding:6px 0 0 0; text-align:center; }

/* Open Style
--------------------------------------------------*/

body#news div#mainCol div.entryBody div.year { font-size:93%; line-height:1.75em; padding:0 0 24px 0; }
body#news div#mainCol div.entryBody dl { padding:0 0 0 0; font-size:93%; line-height:1.75em; }
body#news div#mainCol div.entryBody dl dt { clear:left; float:left; width:100px margin:0 0 12px 0; padding:0 0 12px 0; }
body#news div#mainCol div.entryBody dl dd { margin:0 0 12px 0; padding:0 0 12px 100px; border-bottom:1px dashed #E0E0E0; }
body#news div#mainCol div.entryBody .paging { padding:12px 0 24px 0; text-align:center; }
body#news div#mainCol div.entryBody .paging a { padding:5px; font-size:93%; line-height:1em; text-align:center; }

body#newsItem div#mainCol div.entryBody .date { font-size:93%; line-height:1.75em; }
body#newsItem div#mainCol div.entryBody .subject h2 { margin:0 0 20px 0; padding:0 0 20px 0; font-size:123.1%; line-height:1.75em; font-weight:bold; border-bottom:1px dashed #E0E0E0; }
body#newsItem div#mainCol div.entryBody .social { padding:0 0 24px 0; text-align:right; }
body#newsItem div#mainCol div.entryBody .wrap { padding:0 0 24px 0; font-size:93%; line-height:1.75em; }
	body#newsItem div#mainCol div.entryBody .wrap:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; font-size:0; }
	body#newsItem div#mainCol div.entryBody .wrap        { display:inline-block; }
	* html body#newsItem div#mainCol div.entryBody .wrap { height:1%; }
	body#newsItem div#mainCol div.entryBody .wrap        { display:block; }
body#newsItem div#mainCol div.entryBody .wrap .thum { float:left; width:200px; margin:0 20px 20px 0; padding:1px; border:1px solid #888; }

/* «custom« */
body#newsItem div#mainCol div.entryBody .fix { padding:0 0 24px 0;  }
body#newsItem div#mainCol div.entryBody .left { float:left; width:200px; margin-right:20px; }
body#newsItem div#mainCol div.entryBody .cd { height:200px; width:200px; margin-bottom:10px; }
body#newsItem div#mainCol div.entryBody .qr { width:100px; float:left; margin-right:10px; text-align:center; }
body#newsItem div#mainCol div.entryBody .right { float:left; }
body#newsItem div#mainCol div.entryBody .kakomi { padding: 15px; border: 1px dotted #999; }
body#newsItem div#mainCol div.entryBody .block{ background:#EEE; margin:0 0 20px 0;	padding:10px; overflow:hidden;}
/* ȘcustomȘ */

body#profile div#mainCol div.mainHeader ul { position:absolute; left:211px; top:26px; }
body#profile div#mainCol div.mainHeader ul li { float:left; }
body#profile div#mainCol div.entryBody div.note { padding:0 0 48px 0; }
body#profile div#mainCol div.entryBody div.note p { padding:0 0 24px 0; font-size:93%; line-height:1.75em; }
body#profile div#mainCol div.entryBody dl {}
body#profile div#mainCol div.entryBody dl dt { clear:left; float:left; width:321px padding:0 0 48px 0; }
body#profile div#mainCol div.entryBody dl dd { padding:0 0 48px 321px; }
body#profile div#mainCol div.entryBody dl dd h3 { padding:0 0 24px 0; }
body#profile div#mainCol div.entryBody dl dd p { padding:0 0 24px 0; font-size:93%; line-height:1.75em; }

body#discography div#mainCol div.nav { padding:0 0 24px 0; font-size:93%; line-height:1.75em; }
body#discography div#mainCol div.title { padding:0 0 12px 0; font-size:108%; line-height:1.75em; font-weight:bold; }
body#discography div#mainCol .subject h2 { margin:0 0 20px 0; padding:0 0 20px 0; font-size:123.1%; line-height:1.75em; font-weight:bold; border-bottom:1px dashed #E0E0E0; }
body#discography div#mainCol .social { padding:0 0 24px 0; text-align:right; }
body#discography div#mainCol .group { padding:0 0 24px 0; }
body#discography div#mainCol .note { padding:0 0 24px 0; line-height:1.75em; }
body#discography div#mainCol .wrap {}
	body#discography div#mainCol .wrap:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; font-size:0; }
	body#discography div#mainCol .wrap        { display:inline-block; }
	* html body#discography div#mainCol .wrap { height:1%; }
	body#discography div#mainCol .wrap        { display:block; }
body#discography div#mainCol .wrap2 { width:499px; }
	body#discography div#mainCol .wrap2:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; font-size:0; }
	body#discography div#mainCol .wrap2        { display:inline-block; }
	* html body#discography div#mainCol .wrap2 { height:1%; }
	body#discography div#mainCol .wrap        { display:block; }
body#discography div#mainCol .musicimg { width:200px; padding:0 0 24px 0; text-align:center; float:left; }
body#discography div#mainCol .musicimg img { max-width:200px;margin:0 0 12px 0; }
body#discography div#mainCol .musicimg .buy { padding:0 0 12px 0; font-size:0; line-height:0; }
body#discography div#mainCol .musicimg .dl { padding:0 0 12px 0; font-size:0; line-height:0; }
body#discography div#mainCol .musictxt { width:510px; padding:0 0 24px 0; float:right; }
body#discography div#mainCol .musictxt p { font-size:93%; line-height:1.75em; padding:0 0 4px 0; }
body#discography div#mainCol .musictxt h3 { font-size:108%; line-height:1.75em; padding:0 0 4px 0; font-weight:bold; /* color:#9EDEE5; */ }
body#discography div#mainCol .musictxt h4 { font-size:93%; line-height:1.75em; padding:0; font-weight:bold; /* color:#5BA6AC; */ }
body#discography div#mainCol .discblock { padding:0 0 12px 0; font-size:93%; line-height:1.75em; }
body#discography div#mainCol .thum { width:200px; height:260px; padding:0 20px 0 20px; text-align:center; float:left; font-size:93%; line-height:1.75em; }
body#discography div#mainCol .thum img { width:200px; margin:0 auto 4px auto; display:block; }
body#discography div#mainCol .pagetop { display:block; float:right; padding:0 0 24px 24px; font-size:0; line-height:0; }

body#discographyShop div.wrapper { width:540px; height:170px; /*border:solid 10px #ffffff;*/ background:#000000; overflow:auto; }
body#discographyShop div.wrapper div.main { width:470px; margin:0 auto; overflow:hidden; }
body#discographyShop div.wrapper div.main ul { width:480px; padding:10px 0 0 0; }
	body#discographyShop div.wrapper div.main ul:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body#discographyShop div.wrapper div.main ul        { display:inline-block; }
	* html body#discographyShop div.wrapper div.main ul { height:1%; }
	body#discographyShop div.wrapper div.main ul        { display:block; }
body#discographyShop div.wrapper div.main ul li { float:left; width:110px; padding:0 10px 10px 0; font-size:0; line-height:0; }

body#discographyDownload div.wrapper { width:320px; height:320px; /* border:solid 10px #ffffff; */ background:#000000; overflow:auto; }
body#discographyDownload div.wrapper div.main { width:260px; margin:0 auto; padding:20px 0 0 0; overflow:hidden; }
body#discographyDownload div.wrapper div.note { padding:0 0 24px 0; font-size:93%; line-height:1.75em; color:#ffffff; }
body#discographyDownload div.wrapper div.box { padding:0 0 12px 0; text-align:center; }

body#discographyKaisetu { text-align:left; background:#000000; }
body#discographyKaisetu div#container { padding:20px; }
body#discographyKaisetu div#container h1 { padding:0 0 24px 0; font-size:123.1%; line-height:1.75em; font-weight:bold; color:#ffffff; }
body#discographyKaisetu div#container p { font-size:93%; line-height:1.75em; color:#ffffff; }

body#discographyLyrics { text-align:left; background:#000000; }
body#discographyLyrics .lyric_go { background:url(../discography/lyrics/images/go.jpg) left top no-repeat; }
body#discographyLyrics .lyric_idont { background:url(../discography/lyrics/images/idont.jpg) left top no-repeat; }
body#discographyLyrics .lyric_it { background:url(../discography/lyrics/images/it.jpg) left top no-repeat; }
body#discographyLyrics .lyric_love { background:url(../discography/lyrics/images/love.jpg) left top no-repeat; }
body#discographyLyrics .lyric_ugly { background:url(../discography/lyrics/images/ugly.jpg) left top no-repeat; }

body#media div#mainCol p.category { padding:0 0 24px 0; font-size:93%; line-height:1.75em; }
body#media div#mainCol h4 { margin:0 0 20px 0; padding:0 0 20px 0; font-size:108%; line-height:1em; font-weight:bold; border-bottom:1px dashed #E0E0E0; }
body#media div#mainCol dl.tour { padding:0 0 24px 0; }
body#media div#mainCol dl.tour dt { clear:left; float:left; width:185px padding:0 0 12px 0; font-size:93%; line-height:1.75em; }
body#media div#mainCol dl.tour dd { margin:0 0 12px 0; padding:0 0 12px 185px; font-size:93%; line-height:1.75em; }
body#media div#mainCol dl.media { padding:0 0 24px 0; }
body#media div#mainCol dl.media dt { clear:left; float:left; width:140px padding:0 0 12px 0; font-size:93%; line-height:1.75em; }
body#media div#mainCol dl.media dd { margin:0 0 12px 0; padding:0 0 12px 140px; font-size:93%; line-height:1.75em; }
body#media div#mainCol .wrap {}
	body#media div#mainCol .wrap:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; font-size:0; }
	body#media div#mainCol .wrap        { display:inline-block; }
	* html body#media div#mainCol .wrap { height:1%; }
	body#media div#mainCol .wrap        { display:block; }
body#media div#mainCol .pagetop { display:block; float:right; padding:0 0 48px 24px; font-size:0; line-height:0; }

body#mediaItem div#mainCol .subject p { padding:0 0 4px 0; font-size:93%; line-height:1.75em; }
body#mediaItem div#mainCol .subject h3 { margin:0 0 20px 0; padding:0 0 20px 0; border-bottom:1px dashed #E0E0E0; font-size:123.1%; line-height:1.75em; font-weight:bold; }
body#mediaItem div#mainCol .social { padding:0 0 24px 0; text-align:right; }
body#mediaItem div#mainCol .note { padding:0 0 24px 0; font-size:93%; line-height:1.75em; }

body#live div#mainCol p.category { padding:0 0 24px 0; font-size:93%; line-height:1.75em; }
body#live div#mainCol h3 { margin:0 0 20px 0; padding:0 0 20px 0; font-size:108%; line-height:1em; font-weight:bold; border-bottom:1px dashed #E0E0E0; }
body#live div#mainCol dl.tourL { padding:0 0 24px 0; }
body#live div#mainCol dl.tourL dt { clear:left; float:left; width:200px padding:0 0 12px 0; font-size:93%; line-height:1.75em; }
body#live div#mainCol dl.tourL dd { margin:0 0 12px 0; padding:0 0 12px 200px; font-size:93%; line-height:1.75em; }
body#live div#mainCol dl.liveL { padding:0 0 24px 0; }
body#live div#mainCol dl.liveL dt { clear:left; float:left; width:140px padding:0 0 12px 0; font-size:93%; line-height:1.75em; }
body#live div#mainCol dl.liveL dd { margin:0 0 12px 0; padding:0 0 12px 140px; font-size:93%; line-height:1.75em; }

body#liveItem div#mainCol div.date { font-size:93%; line-height:1.75em; }
body#liveItem div#mainCol h3 { margin:0 0 20px 0; padding:0 0 20px 0; font-size:123.1%; line-height:1.75em; font-weight:bold; border-bottom:1px dashed #E0E0E0; }
body#liveItem div#mainCol .social { padding:0 0 24px 0; text-align:right; }
body#liveItem div#mainCol .note { padding:0 0 24px 0; font-size:93%; line-height:1.75em; }

body#liveItem2 div#mainCol h3 { margin:0 0 12px 0; padding:0 0 12px 0; font-size:123.1%; line-height:1.75em; font-weight:bold; border-bottom:1px dashed #E0E0E0; }
body#liveItem2 div#mainCol .social { padding:0 0 24px 0; text-align:right; }
body#liveItem2 div#mainCol div.img { padding:0 0 24px 0; }
body#liveItem2 div#mainCol div.note { padding:0 0 24px 0; font-size:93%; line-height:1.75em; }
body#liveItem2 div#mainCol table { width:100%; margin:0 0 24px 0; border:solid 1px #A99; border-collapse:collapse; font-size:93%; line-height:1.75em; }
body#liveItem2 div#mainCol table th { padding:5px; border:solid 1px #A99; text-align:center; background-color:#000000; color:#ffffff; }
body#liveItem2 div#mainCol table td { padding:5px; border:solid 1px #A99; }

body#goods div#mainCol div.note { width:750px; }
	body#goods div#mainCol div.note:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body#goods div#mainCol div.note        { display:inline-block; }
	* html body#goods div#mainCol div.note { height:1%; }
	body#goods div#mainCol div.note        { display:block; }
body#goods div#mainCol .box { display:inline-block;/display:inline;/zoom:1; width:230px; height:300px; padding:0 15px 40px 0; font-size:93%; line-height:1.75em; }
body#goods div#mainCol .box img { width:230px; margin:0 0 4px 0; }

body#goodsDetail div#mainCol h3 { margin:0 0 12px 0; padding:0 0 12px 0; font-size:123.1%; line-height:1.75em; font-weight:bold; border-bottom:1px dashed #E0E0E0; }
body#goodsDetail div#mainCol .social { padding:0 0 24px 0; text-align:right; }
body#goodsDetail div#mainCol div.note { padding:0 0 24px 0; font-size:93%; line-height:1.75em; }
body#goodsDetail div#mainCol .wrap { width:750px; }
	body#goodsDetail div#mainCol .wrap:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; font-size:0; }
	body#goodsDetail div#mainCol .wrap        { display:inline-block; }
	* html body#goodsDetail div#mainCol .wrap { height:1%; }
	body#goodsDetail div#mainCol .wrap        { display:block; }
body#goodsDetail div#mainCol .box { display:inline-block;/display:inline;/zoom:1;  width:167px; padding:0 15px 40px 0; font-size:77%; line-height:1.75em; text-align:center; }
body#goodsDetail div#mainCol .box img { width:167px; margin:0 0 4px 0; }
body#goodsDetail div#mainCol .shop { float:left; width:110px; padding:0 20px 40px 0; font-size:77%; line-height:1.75em; }

body#goodsItem { text-align:left; color:#333; background:#FFF; }
body#goodsItem div.wrapper { width:800px; height:440px; overflow:auto; }
body#goodsItem div.wrapper div.main { width:740px; margin:0 auto; }
body#goodsItem div.wrapper div.main h2 { padding:20px 0 20px 0; font-size:108%; line-height:1.5em; font-weight:bold; color:#333; }
body#goodsItem div.wrapper div.main  .box { margin:0 6px 0 6px; text-align:center; float:left; }
body#goodsItem div.wrapper div.main  .leftCol { width:340px; margin:0 20px 20px 0; text-align:center; float:left; }
body#goodsItem div.wrapper div.main  .leftCol .photo { width:340px; height:340px; margin:0; padding:1px; text-align:center; border:1px solid #ccc; }
body#goodsItem div.wrapper div.main  .leftCol .photo img { width:338px; }
body#goodsItem div.wrapper div.main  .rightCol { width:360px; margin:0; padding:0; text-align:left; float:right; font-size:93%; line-height:1.5em;  }
body#goodsItem div.wrapper div.main  .rightCol .photo { width:50px; }
body#goodsItem div.wrapper div.main  ul.thumbnail { list-style-type:none; margin:0; padding:0; }
	body#goodsItem div.wrapper div.main  ul.thumbnail:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; }
	body#goodsItem div.wrapper div.main  ul.thumbnail        { display:inline-block; }
	* html body#goodsItem div.wrapper div.main  ul.thumbnail { height:1%; }
	body#goodsItem div.wrapper div.main  ul.thumbnail        { display:block; }
body#goodsItem div.wrapper div.main  ul.thumbnail li { width:50px; margin:0 8px 10px 0; padding:0; border:4px solid #ccc; cursor:pointer; float:left; font-size:0; line-height:0; }
body#goodsItem div.wrapper div.main  ul.thumbnail li.item_image img { width:50px; margin:0; padding:0; text-align:left; }

body#buy .text12 { font-size: 93%; }
body#buy .text13 { font-size: 100%; }
body#buy .text14 { font-size: 108%; }
body#buy .text15 { font-size: 116%; }
body#buy .text16 { font-size: 123.1%; }
body#buy .text17 { font-size: 131%; }
body#buy .text18 { font-size: 138.5%; }
body#buy a { outline: none; text-decoration: none; }
body#buy a {	text-decoration: none; color: #C36; }
body#buy a img{ border: none; margin: 0px; padding: 0px; vertical-align: top; vertical-align: bottom; }
body#buy .clear { clear: both; }
body#buy .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
body#buy ul , ol { list-style-type: none; }
body#buy .ec { width:100%;  text-align: center; line-height: 200%; }
body#buy .ec .Inner { width: 489px; margin-right: auto; margin-left: auto; }
body#buy li { float: left; }
body#buy p { color: #FFF; background-color: #666; padding-top: 2px; padding-bottom: 2px; margin-bottom: 20px; margin-top: 30px; clear: both; }


body#ringtone { text-align:center; background:#000000; }
body#ringtone div#container {}

/*
body#goods div#mainCol div.entryBody { }
body#goods div#mainCol div.entryBody ul {  }
body#goods div#mainCol div.entryBody ul li { text-align:center; width:200px; font-size:85%; float:left; margin:0 15px 0 0; }
body#goods div#mainCol div.entryBody ul li img { border:1px solid #ddd; }
*/




body.layer1 div#btn_uta { position:absolute; left:435px; top:380px; }



table#goodsne {
    width: 600px;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
	margin:0 0 10px 0;
}

table#goodsne th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table#goodsne td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}

.clearfix {zoom:1;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;}







img:-moz-broken:before { border:5px solid #ff0000; background:#666666; padding:2px; color:#ffffff; }

/* Template Style
--------------------------------------------------*/
/*
	selector:after  { content:"."; display:block; height:0; visibility:hidden; clear:both; font-size:0; }
	selector        { display:inline-block; }
	* html selector { height:1%; }
	selector        { display:block; }

	font-size:77%; line-height:1.75em;
	font-size:93%; line-height:1.75em;
	font-size:108%; line-height:1.75em;
	font-weight:bold;
	overflow:auto;
	border-bottom:1px solid #ccc;

	10px:77%    11px:85%     12px:93%
	13px:100%   14px:108%    15px:116%
	16px:123.1% 17px:131%    18px:138.5%
	19px:146.5% 20px:153.9%  21px:161.6%
	22px:167%   23px:174%    24px:182%
	25px:189%   26px:197%
*/


